<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'da', version '2.2'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptederror'] = 'Accepteret fejl';
$string['addmoreanswerblanks'] = 'Felter til  {no} flere svar';
$string['addmoreunitblanks'] = 'Indsæt plads til {no} måleenheder mere';
$string['answercolon'] = 'Svar:';
$string['answermustbenumberorstar'] = 'Svaret skal være et tal, for example -1.234 eller 3e8 eller \'*\'.';
$string['answerno'] = 'Svar {$a}';
$string['decfractionofquestiongrade'] = 'som en brøkdel (0-1) af spørgsmålets karakter';
$string['decfractionofresponsegrade'] = 'som en brøkdel (0-1) af svarets karakter';
$string['decimalformat'] = 'decimaler';
$string['editableunittext'] = 'tekstfeltet';
$string['errornomultiplier'] = 'Du skal skrive en multiplikator til denne enhed';
$string['errorrepeatedunit'] = 'Du kan ikke have to enheder med samme navn.';
$string['geometric'] = 'Geometrisk';
$string['invalidnumber'] = 'Du skal indtaste et gyldigt tal.';
$string['invalidnumbernounit'] = 'Du skal indtaste et gyldigt tal. Du må ikke skrive en måleenhed i svaret.';
$string['invalidnumericanswer'] = 'En af de svar du skrev, var ikke et gyldigt tal.';
$string['invalidnumerictolerance'] = 'En af de tolerancer du skrev, var ikke et gyldigt tal.';
$string['leftexample'] = 'til venstre som kr.1,00';
$string['manynumerical'] = 'Måleenheder er valgfrie. Hvis en måleenhed er opgivet, bruges den til at konvertere svaret til 1 måleenhed før bedømmelsen.';
$string['multiplier'] = 'Multiplikator';
$string['nominal'] = 'Nominel';
$string['noneditableunittext'] = 'IKKE-redigerbar tekst af Måleenhed Nr. 1';
$string['nonvalidcharactersinnumber'] = 'Der er IKKE gyldige tegn i tallet';
$string['notenoughanswers'] = 'Du skal lægge mindst et svar.';
$string['nounitdisplay'] = 'Ingen bedømmelse af måleenhed';
$string['numericalmultiplier'] = 'Multiplikator';
$string['numericalmultiplier_help'] = 'Multiplikatoren er den faktor, det rigtige numeriske svar vil blive ganget med.

Den første enhed (Enhed 1) har som standard multiplikator 1. Hvis det rigtige numeriske svar er 5500 og du indstiller W som enhed på blok 1, der har 1 som standard multiplikator, er det rigtige svar 5500 W.

Hvis du tilføjer enheden kW med en multiplikator på 0,001, vil dette tilføje et rigtigt svar på 5,5 kW. Det betyder, at svarene 5500W eller 5.5kW ville være bedømt som rigtigt.

Bemærk, at den accepterede fejl også er ganget op, så en accepteret fejl på 100W vil vises som en fejl på 0.1kW.';
$string['oneunitshown'] = 'Måleenhed1 vises automatisk ved siden af svar-boksen';
$string['onlynumerical'] = 'Måleenheder bruges ikke. Kun den numeriske værdi vil blive bedømt.';
$string['pleaseenterananswer'] = 'Indtast venligst et svar.';
$string['pleaseenteranswerwithoutthousandssep'] = 'Skriv dit svar uden at bruge tusindtalsseparator ({$a}).';
$string['pluginname'] = 'Numerisk';
$string['pluginname_help'] = 'Set med den studerendes øjne, ligner et numerisk spørgsmål, et kort-svars-spørgsmål. Forskellen er, at numeriske svar kan have en accepteret fejlmargin. Dette giver en fast række af svar, der skal vurderes som et svar. Hvis for eksempel at svaret er 10 med en accepteret fejlmargin på 2, vil tal mellem 8 og 12 accepteres som værende korrekte.';
$string['pluginname_link'] = 'question/type/numerical';
$string['pluginnameadding'] = 'Tilføj et numerisk spørgsmål';
$string['pluginnameediting'] = 'Redigering af et numerisk spørgsmål';
$string['pluginnamesummary'] = 'Til numeriske svar, eventuelt med enheder der vurderes ved sammenligning op mod forskellige modelsvar, som kan være med tolerancemargin.';
$string['relative'] = 'Relativ';
$string['rightexample'] = 'til højre som f.eks. 1,00cm';
$string['selectunit'] = 'Vælg en måleenhed';
$string['selectunits'] = 'Vælg måleenheder';
$string['studentunitanswer'] = '';
$string['tolerancetype'] = 'Tolerancetype';
$string['unit'] = 'Måleenhed';
$string['unitappliedpenalty'] = 'Disse karakterer inkluderer en straf på {$a} for forkert måleenhed.';
$string['unitchoice'] = 'et multiple-choice-valg';
$string['unitedit'] = 'Rediger måleenhed';
$string['unitgraded'] = 'Måleenheden skal opgives og vil blive bedømt.';
$string['unithandling'] = 'Måleenheds-håndtering';
$string['unithdr'] = 'Enhed {$a}';
$string['unitincorrect'] = 'Du har ikke brugt den korrekte måleenhed.';
$string['unitmandatory'] = 'Obligatorisk';
$string['unitmandatory_help'] = '* svaret vil blive bedømt på den angivne måleenhed.
* Der vil blive givet strafpoint for ikke at angive måleenhed';
$string['unitnotselected'] = 'Du skal vælge en måleenhed.';
$string['unitonerequired'] = 'Du skal indtaste mindst en måleenhed';
$string['unitoptional'] = 'Valgfri enhed';
$string['unitoptional_help'] = '* Hvis måleenhedsfeltet ikke er tomt, vil svaret blive bedømt med brug af denne enhed.

* Hvis måleenheden er skrevet forkert eller er ukendt, vil svaret blive betragtet som ugyldigt.';
$string['unitpenalty'] = 'Strafpoint for måleenhed';
$string['unitpenalty_help'] = 'Der gives strafpoint for
* en udefineret måleenhed skrevet i måleenhedsfeltet
* en måleenhed skrevet i det numeriske svarfelt';
$string['unitposition'] = '';
$string['unitselect'] = 'en rullemenu';
$string['validnumberformats'] = 'Gyldige talformater';
$string['validnumberformats_help'] = '* regulære tal 13500.67, 13 500.67, 13500,67 eller 13 500,67

* hvis du bruger , som tusindtalsseparator brug *altid* decimalen . som i 13,500.67 : 13,500.

* til exponentiel form, f.eks. 1.350067 * 10<sup>4</sup>, brug 1.350067 E4 : 1.350067 E04';
$string['validnumbers'] = '13500.67, 13 500.67, 13,500.67, 13500,67, 13 500,67, 1.350067 E4 eller 1.350067 E04';
