<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'da', version '2.2'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Handling';
$string['additionalinfo'] = 'Yderligere information';
$string['additionalinfo_help'] = 'Tekst, der skal vises øverst på første side af dette spørgeskema. (fx instruktioner, baggrundsinformation osv.)';
$string['addnewquestion'] = 'Tilføjer {$a} spørgsmål';
$string['addselqtype'] = 'Tilføj valgt spørgsmålstype';
$string['alignment'] = 'Opstilling af radio-knapper';
$string['alignment_help'] = 'Vælg opstilling af knapper: lodret (standard) eller vandret.';
$string['alignment_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['all'] = 'Alt';
$string['alreadyfilled'] = 'Du har allerede udfyldt dette spørgeskema for os{$a}. Tak.';
$string['anonymous'] = 'Anonym';
$string['average'] = 'Gennemsnit';
$string['averagerank'] = 'Gennemsnitlig rang';
$string['bodytext'] = 'Indholdstekst';
$string['boxesnbexact'] = 'præcis {$a} kasse(r).';
$string['boxesnbmax'] = 'højst {$a} kasse(r).';
$string['boxesnbmin'] = 'mindst {$a} kasse(r).';
$string['boxesnbreq'] = 'Til dette spørgsmål skal du krydse af';
$string['by'] = 'af';
$string['checkallradiobuttons'] = 'Vær venlig at markere <strong>{$a}</strong> radio-knapper!';
$string['checkboxes'] = 'Afkrydsningsbokse';
$string['checkboxes_help'] = 'Indsæt en valgmulighed pr. linje, som brugeren kan vælge et eller flere svar fra.';
$string['checkboxes_link'] = 'mod/questionnaire/questions#Check_Boxes';
$string['closed'] = 'Spørgeskemaet er lukket {$a}. Tak.';
$string['closedate'] = 'Brug lukkedato';
$string['confalts'] = '- OR - <br />Bekræftelsesside';
$string['confirmdelallresp'] = 'Er du sikker på, du vil slette ALLE svar i dette spørgeskema?';
$string['confirmdelgroupresp'] = 'Er du sikker på, at du vil slette ALLE svar fra {$a}?';
$string['confirmdelresp'] = 'Er du sikker på, du vil slette svaret fra&nbsp;{$a}&nbsp;?';
$string['confpage'] = 'Overskrift';
$string['confpage_help'] = 'Overskrift (med fed) og indholdstekst til bekræftelsessiden, som vises efter at en bruger har fuldført spørgeskemaet. (Hvis der er en URL, går den forud for bekræftelsestekst.) Hvis du lader dette felt være tomt, vil en standardtekst blive vist, når spørgeskemaet fuldføres (Tak fordi du udfyldte spørgeskemaet).';
$string['confpagedesc'] = 'Overskrift (med fed) og indholdstekst til &quot;Bekræftelse&quot; siden, som vises efter at en bruger har fuldført spørgeskemaet. (Hvis der er en URL, går den forud for bekræftelsestekst)';
$string['contentoptions'] = 'Indholdsmuligheder';
$string['couldnotcreatenewsurvey'] = 'Kunne ikke oprette en ny spørgeundersøgelse!';
$string['couldnotdelresp'] = 'Kunne ikke slette svar';
$string['createcontent'] = 'Definer nyt indhold';
$string['createcontent_help'] = 'Vælg en af radio-knapmulighederne. \'Opret ny\' er standard.';
$string['createcontent_link'] = 'mod/questionnaire/mod#Content_Options';
$string['createnew'] = 'Opret ny';
$string['date'] = 'Dato';
$string['date_help'] = 'Brug denne spørgsmålstype, hvis du forventer, at svaret er en korrekt formatteret dato.';
$string['date_link'] = 'mod/questionnaire/questions#Date';
$string['dateformatting'] = 'Brug formatet dag/måned/år, fx 14 marts 1945:&nbsp; <strong>14/3/1945</strong>';
$string['deleteallresponses'] = 'Slet ALLE svar';
$string['deletecurrentquestion'] = 'Slet spørgsmål {$a}';
$string['deletedallgroupresp'] = 'Slet ALLE svar i gruppen {$a}';
$string['deletedresp'] = 'Slettet svar';
$string['deleteresp'] = 'Slet dette svar';
$string['deletingresp'] = 'Sletter svar';
$string['displaymethod'] = 'Visningsmetode ikke defineret for spørgsmål.';
$string['download'] = 'download';
$string['downloadtextformat'] = 'Download som tekst';
$string['downloadtextformat_link'] = 'mod/questionnaire/report#Download_in_text_format';
$string['dropdown'] = 'Dropdown-boks';
$string['dropdown_link'] = 'mod/questionnaire/questions#Dropdown_Box';
$string['edit'] = 'Rediger';
$string['editingquestionnaire'] = 'Redigerer indstillinger for spørgeskema';
$string['editquestion'] = 'Redigerer {$a} spørgsmål';
$string['email'] = 'E-mail';
$string['errnewname'] = 'Beklager, navnet er allerede i brug. Vælg et andet navn.';
$string['erroropening'] = 'Fejl ved åbning af spørgeskema.';
$string['errortable'] = 'Fejl i systemtabel.';
$string['essaybox'] = 'Tekstboks';
$string['field'] = 'Spørgsmål {$a}';
$string['fieldlength'] = 'Længde på inputboks';
$string['fieldlength_help'] = 'Til spørgsmålstypen **Tekstboks** skal du skrive **Længde på inputboks** og *Maksimum tekstlængde** på den tekst, der skal skrives af respondenten.

Standardværdierne er 20 anslag for bredden på inputboksen og 25 anslag for maksimumlængden på den tekst, der skrives.';
$string['grade'] = 'Afleveringskarakter';
$string['headingtext'] = 'Overskriftstekst';
$string['horizontal'] = 'Vandret';
$string['id'] = 'id';
$string['includechoicecodes'] = 'Inkluder valgkoder';
$string['includechoicetext'] = 'Inkluder valgtekst';
$string['incorrectcourseid'] = 'Kursus-id er ikke korrekt';
$string['incorrectmodule'] = 'Kursusmodul-id var ikke korrekt';
$string['incorrectquestionnaire'] = 'Spørgeskema er ikke korrekt';
$string['invalidresponse'] = 'Ugyldigt svar angivet.';
$string['invalidresponserecord'] = 'Ugyldigt svarpost angivet.';
$string['invalidsurveyid'] = 'Ugyldigt spørgeskema-id.';
$string['kindofratescale'] = 'Skala for vurderingstype';
$string['kindofratescale_link'] = 'mod/questionnaire/questions#Type_of_rate_scale';
$string['length'] = 'Længde';
$string['maxdigitsallowed'] = 'Højeste antal tilladte cifre';
$string['maxforcedresponses'] = 'Højeste antal tvungne svar';
$string['maxtextlength'] = 'Maksimum tekstlængde';
$string['minforcedresponses'] = 'Laveste antal tvungne svar';
$string['minforcedresponses_help'] = 'Brug disse parametre til at tvinge respondenter til at afkrydse mindst **Min.** bokse og højst **Maks.** bokse. For at gennemtvinge afkrydsning af et præcist antal bokse skal du indstille **Min.** og **Maks.** til samme værdi. Hvis du kun ønsker en mindste eller højeste værdi, skal du bare lade den anden værdi stå på standarden **0**. Hvis du indstiller **Min.** eller **Maks.** til andre værdier end standarden **0**, vil der blive vist en advarsel, hvis respondenten ikke følger dine forudsætninger. Du skal naturligvis gøre eventuelle forudsætninger klar for respondenten enten i spørgeskemaets overordnede instruktioner eller i teksten til de berørte spørgsmål.';
$string['misconfigured'] = 'Kurset er fejlkonfigureret';
$string['modulename'] = 'Spørgeskema';
$string['modulenameplural'] = 'Spørgeskemaer';
$string['myresponses'] = 'Alle dine svar';
$string['myresponsetitle'] = 'Dit/Dine {$a} svar';
$string['myresults'] = 'Dine resultater';
$string['name'] = 'Navn';
$string['next'] = 'Næste';
$string['nextpage'] = 'Næste side';
$string['noanswer'] = 'Intet svar';
$string['nodata'] = 'Ingen data offentliggjort.';
$string['noduplicates'] = 'Ingen kopierede valg';
$string['nopublicsurveys'] = 'Ingen offentlige spørgeskemaer.';
$string['noresponsedata'] = 'Ingen svar på dette spørgsmål.';
$string['noresponses'] = 'Ingen svar';
$string['normal'] = 'Normal';
$string['notanumber'] = 'Talformatet <strong>{$a}</strong> accepteres ikke.';
$string['notapplicable'] = 'Ikke anvendelig';
$string['notapplicablecolumn'] = 'Ikke anvendelig-kolonne';
$string['noteligible'] = 'Du er ikke kvalificeret til at svare på dette spørgeskema.';
$string['notemplatesurveys'] = 'Ingen skabelon-spørgeskemaer.';
$string['notopen'] = 'Dette spørgeskema er ikke åbent før {$a}.';
$string['num'] = '#';
$string['numberfloat'] = 'det antal, du skrev <strong>{$a->number}</strong> er blevet omformatteret/afrundet med <strong>{$a->precision}</strong> decimalpladser.';
$string['numberofdecimaldigits'] = 'Antal decimalcifre';
$string['numberscaleitems'] = 'Antal skalaelementer';
$string['numberscaleitems_help'] = 'Antal skalaelementer er det *antal elementer*, der skal bruges i din vurderingsskala. Man bruges normalt en værdi på 3 til 5. Standardværdi: **5**.';
$string['numeric'] = 'Numerisk';
$string['numeric_help'] = 'Brug denne spørgsmålstype hvis du forventer, at svaret er et korrekt formatteret tal.';
$string['of'] = 'af';
$string['opendate'] = 'Brug startdato';
$string['option'] = 'valgmlighed {$a}';
$string['optionalname'] = 'Spørgsmålsnavn';
$string['optionalname_link'] = 'mod/questionnaire/questions#Question_Name';
$string['or'] = '- ELLER -';
$string['order_ascending'] = 'Stigende orden';
$string['order_default'] = 'Se standardorden';
$string['order_descending'] = 'Faldende orden';
$string['orderresponses'] = 'Opstil svarene';
$string['orderresponses_link'] = 'mod/questionnaire/report#Order_Responses';
$string['osgood'] = 'Osgood';
$string['other'] = 'Anden:';
$string['otherempty'] = 'Hvis du markerer dette, skal du skrive noget tekst i tekstfeltet!';
$string['overviewnumresplog'] = 'svar';
$string['overviewnumresplog1'] = 'svar';
$string['overviewnumrespvw'] = 'svar';
$string['overviewnumrespvw1'] = 'svar';
$string['owner'] = 'Ejer';
$string['page'] = 'Side';
$string['pageof'] = 'Side {$a->page} af {$a->totpages}';
$string['pluginadministration'] = 'Administration af spørgeskema';
$string['pluginname'] = 'Spørgeskema';
$string['possibleanswers'] = 'Mulige svar';
$string['posteddata'] = 'Nåede siden med offentliggjorte data:';
$string['preview_label'] = 'Forhåndsvisning';
$string['previewing'] = 'Forhåndsviser spørgeskema';
$string['previous'] = 'Foregående';
$string['previouspage'] = 'Foregående side';
$string['print'] = 'Print dette svar';
$string['printblank'] = 'Print';
$string['printblanktooltip'] = 'Åbner en printvenligt version af et tomt spørgeskemae';
$string['printtooltip'] = 'Åbner en printvenlig version med nuværende svar';
$string['private'] = 'Privat';
$string['public'] = 'Offentlig';
$string['qtype'] = 'Type';
$string['qtype_help'] = 'Vælg om brugerne skal kunne svare en gang, dagligt, ugentligt, månedligt eller et ubegrænset antal gange (mange).';
$string['qtypedaily'] = 'svar dagligt';
$string['qtypemonthly'] = 'svar månedligt';
$string['qtypeonce'] = 'svar en gang';
$string['qtypeunlimited'] = 'svar mange gange';
$string['qtypeweekly'] = 'svar ugentligt';
$string['questionnaire:copysurveys'] = 'Kopier skabelon og private spørgeskemaer';
$string['questionnaire:createpublic'] = 'Opret offentlige spørgeskemaer';
$string['questionnaire:createtemplates'] = 'Opret skabelon-spørgeskemaer';
$string['questionnaire:deleteresponses'] = 'Slet eventuelle svar';
$string['questionnaire:downloadresponses'] = 'Download svar i en CSV-fil';
$string['questionnaire:editquestions'] = 'Opret og rediger spørgsmål til spørgeskema';
$string['questionnaire:manage'] = 'Opret og rediger spørgeskemaer';
$string['questionnaire:printblank'] = 'Print tomt spørgeskema';
$string['questionnaire:readallresponseanytime'] = 'Læs alle svar når som helst';
$string['questionnaire:readallresponses'] = 'Læs resumé af svar, afhængig af hvornår de er åbne';
$string['questionnaire:readownresponses'] = 'Læs egne svar';
$string['questionnaire:submit'] = 'Fuldfør og indsend et spørgeskema';
$string['questionnaire:view'] = 'Se et spørgeskema';
$string['questionnaire:viewsingleresponse'] = 'Se fuldstændige individuelle svar';
$string['questionnaireadministration'] = 'Spørgeskema-administration';
$string['questionnairecloses'] = 'Spørgeskema lukker';
$string['questionnaireopens'] = 'Spørgeskema åbner';
$string['questionnairereport'] = 'Spørgeskema-rapport';
$string['questionnum'] = 'spørgsmål #';
$string['questions'] = 'Spørgsmål';
$string['questiontypes'] = 'Spørgsmålstyper';
$string['questiontypes_help'] = 'Se Moodle-dokumentation nedenfor';
$string['questiontypes_link'] = 'mod/questionnaire/questions#Question_Types';
$string['radiobuttons'] = 'Radio-knapper';
$string['radiobuttons_help'] = 'I denne spørgsmålstype skal respondenten vælge en af de tilbudte muligheder.';
$string['radiobuttons_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['rank'] = 'Rang';
$string['ratescale'] = 'Bedøm (skala 1..5)';
$string['ratescale_help'] = 'Se Moodle-dokumentation nedenfor';
$string['ratescale_link'] = 'mod/questionnaire/questions#Rate_.28scale_1..5.29';
$string['realm'] = 'Spørgeskema-type';
$string['realm_help'] = '* **Det er tre typer spørgeskemaer:**
* Privat - tilhører kun det kursus, det er defineret i.
* Skabelon - kan kopieres og redigeres.
* Offentligt - kan deles mellem flere kurser.';
$string['realm_link'] = 'mod/questionnaire/qsettings#Questionnaire_Type';
$string['redirecturl'] = 'Den url, en bruger sendes retur til efter at have udfyldt dette spørgeskema.';
$string['remove'] = 'Slet';
$string['required_help'] = 'Hvis du vælger ***Ja***, vil der blive krævet svar på dette spørgsmål, dvs. at respondenten ikke kan indsende spørgeskemaet., før spørgsmålet er besvaret.';
$string['required_link'] = 'mod/questionnaire/questions#Response_Required';
$string['requiredparameter'] = 'Et påkrævet parameter manglede.';
$string['reset'] = 'Nulstil';
$string['respeligiblerepl'] = '(erstattet af rolle-underkendelser)';
$string['respondent'] = 'Respondent';
$string['respondenteligibleall'] = 'alle';
$string['respondenteligiblestudents'] = 'kun studerende';
$string['respondenteligibleteachers'] = 'kun lærere';
$string['respondents'] = 'Respondenter';
$string['respondenttype'] = 'Respondent-type';
$string['respondenttype_help'] = 'Du kan vise dine brugeres fulde navne ved hvert svar ved at indstille dette til \'fulde navn\'.
Du kan skjule dine brugeres identiteter fra svarene ved at indstille dette til \'anonym\'.';
$string['respondenttype_link'] = 'mod/questionnaire/mod#Respondent_Type';
$string['respondenttypeanonymous'] = 'anonym';
$string['respondenttypefullname'] = 'fulde navn';
$string['response'] = 'Svar';
$string['responseoptions'] = 'Svar-muligheder';
$string['responses'] = 'Svar';
$string['responseview'] = 'Studerende kan se ALLE svar';
$string['responseview_help'] = 'Du kan specificere, hvem der kan se svarene fra alle respondenter på indsendte spørgeskemaer (generelle statistiktabeller).';
$string['responseview_link'] = 'mod/questionnaire/mod#Response_viewing';
$string['responseviewstudentsalways'] = 'Altid';
$string['responseviewstudentsnever'] = 'Aldrig';
$string['responseviewstudentswhenanswered'] = 'Efter at have besvaret spørgeskemaet';
$string['responseviewstudentswhenclosed'] = 'Efter at spørgeskemaet er lukket';
$string['restrictedtoteacher'] = 'Disse funktioner kan kun bruges af lærere, der kan redigere!';
$string['resume'] = 'Gem/Genoptag svar';
$string['resume_link'] = 'mod/questionnaire/mod#Save/Resume_answers';
$string['resumesurvey'] = 'Genoptag spørgeskema';
$string['return'] = 'Vend tilbage';
$string['save'] = 'Gem';
$string['saveasnew'] = 'Gem som nyt spørgsmål';
$string['saveeditedquestion'] = 'Gem spørgsmål {$a}';
$string['savesettings'] = 'Gem indstillinger';
$string['section'] = 'Beskrivelse';
$string['sectionbreak'] = '----- Ny side -----';
$string['sectionbreak_help'] = '----- Ny side -----';
$string['sectiontext'] = 'Etiket';
$string['sectiontext_help'] = 'Dette er ikke et spørgsmål men en (kort) tekst, der vil blive vist for at introducere en serie af spørgsmål.';
$string['selecttheme'] = 'Vælg et tema (CSS), der skal bruges i dette spørgeskema.';
$string['sendemail'] = 'Send e-mail';
$string['sendemail_help'] = 'Sender en kopi af hvert indsendte skema til de(n) angivne adresse(r). Du kan angive mere end en adresse ved at adskille dem med kommaer. Efterlad et tomt felt til ingen e-mail-backup.';
$string['settings'] = 'Indstillinger';
$string['settingssaved'] = 'Indstillinger gemt';
$string['strfdate'] = '%d/%m/%å';
$string['strfdateformatcsv'] = 'd/m/å T:m:s';
$string['submitoptions'] = 'Afleveringsvalgmuligheder';
$string['submitsurvey'] = 'Indsend spørgeskema';
$string['submitted'] = 'Indsendt d.:';
$string['subtitle'] = 'Undertitel';
$string['subtitle_help'] = 'Dette spørgeskemas undertitel. Vises kun under titlen på første side.';
$string['summary'] = 'Resumé';
$string['surveynotexists'] = 'spørgeskema findes ikke.';
$string['surveyowner'] = 'Du skal være ejer af spørgeskemaet for at kunne udføre denne handling.';
$string['surveyresponse'] = 'Svar fra spørgeskema';
$string['template'] = 'Skabelon';
$string['templatenotviewable'] = 'Skabelon-spørgeskemaer kan ikke vises.';
$string['text'] = 'Spørgsmålstekst';
$string['textareacolumns'] = 'Tekstområde-kolonner';
$string['textareacolumns_help'] = 'Dette spørgsmål vil bestå af et tekstfelt (1 linje) med **x** *Tekstområde-kolonner* (eller område *bredde*) og **y** *Tekstområde-rækker* (antal tekst *linjer*).
Hvis du lader både x og y stå med deres standardværdi på **0** (eller hvis du sætter den til **0**), vil html-editoren blive vist med standardhøjde og -bredde (hvis den er tilgængelig i kurset/brugerkontekstens brugerprofil).';
$string['textarearows'] = 'Tekstområde-rækker';
$string['textbox'] = 'Tekstboks';
$string['textbox_help'] = 'Til spørgsmålstypen \'Tekstboks\' skal du skrive længden på input-boksen og den maksimale tekstlængde, der kan skrives af respondenten.
Standardværdier er 20 anslag for input-boksens bredde og 25 anslag for maksimumlængden på den tekst, der skrives ind.';
$string['textdownloadoptions'] = 'Valgmuligheder for tekst-download (csv)';
$string['thank_head'] = 'Tak fordi du udfyldte dette spørgeskema.';
$string['theme'] = 'Tema';
$string['thismonth'] = 'denne måned';
$string['thisweek'] = 'denne uge';
$string['title'] = 'Titel';
$string['title_help'] = 'Titlen på dette spørgeskema, som vil stå øverst på hver side. Som standard er titlen indstillet til at være spørgeskemaets navn, men du kan redigere det, som du vil.';
$string['today'] = 'i dag';
$string['total'] = 'Total';
$string['type'] = 'Spørgsmålstype';
$string['undefinedquestiontype'] = 'Udefineret spørgsmålstype';
$string['unknown'] = 'Ukendt';
$string['unknownaction'] = 'Ukendt spørgeskema-handling specificeret ...';
$string['url'] = 'Bekræftelses-url';
$string['url_help'] = 'Den url, som brugeren returneres til efter at have udfyldt spørgeskemaet.';
$string['usepublic'] = 'Brug offentlig';
$string['vertical'] = 'Lodret';
$string['view'] = 'Se';
$string['viewallresponses'] = 'Se alle svar';
$string['viewallresponses_link'] = 'Viewing_Questionnaire_responses#Group_filtering';
$string['viewresponses'] = 'Alle svar ({$a})';
$string['viewyourresponses'] = 'Din svar-visning {$a}';
$string['warning'] = 'Advarsel, der blev fundet en fejl.';
$string['wrongdateformat'] = 'Den indtastede dato: <strong>{$a}</strong> svarer ikke til det format, der er vist i eksemplet.';
$string['wrongdaterange'] = 'FEJL! Årstallet skal ligge i intervallet 1902 til 2037.';
$string['yesno'] = 'Ja/Nej';
$string['yesno_help'] = 'Simpelt Ja/Nej-spørgsmål';
