<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'da', version '2.2'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Aktivering';
$string['activityloading'] = 'Du føres automatisk til aktiviteten i';
$string['activitypleasewait'] = 'Aktiviteten indlæses, et øjeblik...';
$string['adminsettings'] = 'Admin-indstillinger';
$string['advanced'] = 'Parametre';
$string['aicchacpkeepsessiondata'] = 'AICC HACP-sessiondata';
$string['aicchacpkeepsessiondata_desc'] = 'Antal dage eksterne AICC HACP-sessionsdata kan bevares (en høj værdi vil fylde tabellen med gamle data men kan være hensigtsmæssig ved fejlsøgning)';
$string['aicchacptimeout_desc'] = 'Antal minutter en ekstern AICC HACP-session kan forblive åben';
$string['allowapidebug'] = 'Aktiver API-fejlsøgning og sporing (set the capture mask with apidebugmask)';
$string['allowtypeaicchacp'] = 'Aktiver ekstern AICC HACP';
$string['allowtypeaicchacp_desc'] = 'Er indstillingen aktiveret, tillades ekstern AICC HACP-kommunikation til indsendelse af forespørgsler uden at brugeren er logget ind fra den eksterne AICC-pakke';
$string['allowtypeexternal'] = 'Aktiver ekstern pakketype';
$string['allowtypeexternalaicc_desc'] = 'Er indstillingen aktiveret, muliggøres en direkte url til en enkelt AICC-pakke';
$string['allowtypeimsrepository'] = 'Aktiver IMS-pakker';
$string['allowtypelocalsync'] = 'Aktiver downloadet pakketype';
$string['areacontent'] = 'Indholdsfiler';
$string['areapackage'] = 'Pakkefil';
$string['asset'] = 'Materiale';
$string['assetlaunched'] = 'Materiale - vist';
$string['attempt'] = 'Forsøg';
$string['attempt1'] = '1 forsøg';
$string['attempts'] = 'Forsøg';
$string['attemptsx'] = '{$a} forsøg';
$string['attr_error'] = 'Forkert værdi for attribut ({$a->attr}) i tag {$a->tag}.';
$string['autocontinue'] = 'Auto-fortsæt';
$string['autocontinue_help'] = 'Er indstillingen aktiveret, lanceres efterfølgende læringsobjekter automatisk, ellers skal knappen \'Fortsæt\' bruges.';
$string['averageattempt'] = 'Gennemsnitlige forsøg';
$string['badmanifest'] = 'Fejl i manifestet: se fejllog';
$string['badpackage'] = 'Der er problemer med pakken. Tjek den og prøv igen';
$string['browse'] = 'Vis';
$string['browsed'] = 'Vist';
$string['browsemode'] = 'Forhåndsvisning';
$string['browserepository'] = 'Gennemse arkiv';
$string['cannotfindsco'] = 'Kunne ikke finde SCO';
$string['chooseapacket'] = 'Vis eller opdater en SCORM-pakke';
$string['completed'] = 'Færdigt';
$string['confirmloosetracks'] = 'ADVARSEL: Det ser ud til at pakken er ændret eller modificeret. Hvis pakkens struktur er ændret kan det hænde at nogle af brugernes sporvalg er gået tabt under opdateringen.';
$string['contents'] = 'Indhold';
$string['coursepacket'] = 'Kursuspakke';
$string['coursestruct'] = 'Kursusstruktur';
$string['currentwindow'] = 'Nuværende vindue';
$string['datadir'] = 'Filsystemfejl: Kan ikke oprette en mappe til kursusdata.';
$string['defaultdisplaysettings'] = 'Standard visningsindstillinger';
$string['defaultgradesettings'] = 'Standard karakterindstillinger';
$string['defaultothersettings'] = 'Andre standardindstillinger';
$string['deleteallattempts'] = 'Slet alle SCORM-forsøg';
$string['deleteattemptcheck'] = 'Er du nu sikker på du vil helt slette disse forsøg?';
$string['deleteuserattemptcheck'] = 'Er du helt sikker på at du slette alle dine forsøg?';
$string['details'] = 'Følg detaljer';
$string['directories'] = 'Vis mappelinks';
$string['disabled'] = 'Deaktiveret';
$string['display'] = 'Display';
$string['displayattemptstatus'] = 'Vis status på forsøg';
$string['displayattemptstatusdesc'] = 'Her vælges standardværdien på indstillingen for visning af status på forsøg';
$string['displaycoursestructure'] = 'Vis rummets struktur på første side';
$string['displaycoursestructure_help'] = 'Er indstillingen aktiveret, vises indholdsfortegnelsen på SCORM\'s oversigtsside.';
$string['displaycoursestructuredesc'] = 'Her vælges standardværdien på indstillingen for visning af kursusstruktur på første side';
$string['domxml'] = 'Eksternt DOMXML-bibliotek';
$string['duedate'] = 'Forfaldsdato';
$string['element'] = 'Element';
$string['enter'] = 'Start';
$string['entercourse'] = 'Gå til kursus';
$string['errorlogs'] = 'Fejllog';
$string['everyday'] = 'Hver dag';
$string['everytime'] = 'Hver gang den er i brug';
$string['exceededmaxattempts'] = 'Du har nået det maksimale antal forsøg.';
$string['exit'] = 'Gå ud af SCORM-kurset';
$string['exitactivity'] = 'Afslut aktiviteten';
$string['expired'] = 'Beklager, denne aktivitet lukkede {$a} og er ikke længere tilgængelig';
$string['failed'] = 'Dumpet';
$string['finishscorm'] = 'Hvis du er færdig med at se dette materiale, {$a}';
$string['finishscormlinkname'] = 'Klik her for at vende tilbage til kursussiden';
$string['firstaccess'] = 'Første adgang';
$string['firstattempt'] = 'Første forsøg';
$string['forcecompleted'] = 'Gennemtving som gennemført';
$string['forcecompleteddesc'] = 'Her styres standard for indstillingen \'Gennemtving som gennemført';
$string['forcejavascript'] = 'Tving brugere til at aktivere JavaScript';
$string['forcejavascriptmessage'] = 'Der kræves JavaScript for at se dette, aktiver det i din browser og prøv igen.';
$string['forcenewattempt'] = 'Gennemtving et nyt forsøg';
$string['forcenewattempt_help'] = 'Indstillingen skjuler tjekboksen "Start et nyt forsøg" og forhindrer gennemsynstilstand. SCORM accepterer at den studerende returnerer til samme forsøg på ethvert sted og nye forsøg er ikke mulige med mindre det foregående er markeret som "gennemført", "bestået" eller "mislykket". Gør SCORM-pakken ikke det, kan den studerende altid vende tilbage til det samme forsøg.';
$string['found'] = 'Manifest fundet';
$string['frameheight'] = 'Denne indstilling sætter standardhøjden for "stage frame" eller vindue';
$string['framewidth'] = 'Denne indstilling sætter standardbredden for "stage frame" eller vindue';
$string['fullscreen'] = 'Brug hele skærmen';
$string['general'] = 'Generelle data';
$string['gradeaverage'] = 'Gennemsnitlig bedømmelse';
$string['gradeforattempt'] = 'Karakter for besvarelse';
$string['gradehighest'] = 'Højeste bedømmelse';
$string['grademethod'] = 'Bedømmelsesmetode';
$string['grademethod_help'] = 'Vurderingsmetoden definerer hvordan karakteren for et enkelt besvarelsesforsøg bestemmes. Der er 4 metoder:

* Læringobjekter - Antal gennemførte/beståede læringsobjekter
* Højeste karakter - Højeste point opnået i alle beståede læringsobjekter
* Gennemsnitskarakter - Gennemsnittet af alle point
* Karakter i alt - Summen af alle point';
$string['grademethoddesc'] = 'Her vælges hvilken karaktergivningsmetode, der skal bruges som standard i en aktivitet';
$string['gradereported'] = 'Karakter rapporteret';
$string['gradescoes'] = 'Scores situation';
$string['gradesettings'] = 'Karakterindstillinger';
$string['gradesum'] = 'Samlet bedømmelse';
$string['height'] = 'Højde';
$string['hidden'] = 'Skjult';
$string['hidebrowse'] = 'Deaktiver forhåndsvisning';
$string['hidebrowse_help'] = 'Med forhåndsvisning kan en studerende kigge i en aktivitet inden den forsøges besvaret. Er forhåndsvisning deaktiveret, vil forhåndsvisningsknappen være skjult.';
$string['hideexit'] = 'Skjul afslut-link';
$string['hidenav'] = 'Skjul navigationsknapperne';
$string['hidereview'] = 'Skjul "Gennemse"-knappen';
$string['hidetoc'] = 'Vis kursusstruktur i afspilleren (TOC)';
$string['highestattempt'] = 'Højeste forsøg';
$string['identifier'] = 'Spørgsmåls id';
$string['incomplete'] = 'Ukomplet';
$string['info'] = 'Info';
$string['interactions'] = 'Interaktioner';
$string['invalidmanifestresource'] = 'ADVARSEL: De følgende ressourcer, der refereres til i dit manifest, blev ikke fundet:';
$string['invalidurl'] = 'Ugyldig URL specificeret';
$string['last'] = 'Seneste adgang';
$string['lastaccess'] = 'Seneste adgang';
$string['lastattempt'] = 'Sidst afsluttede forsøg';
$string['lastattemptlock'] = 'Luk efter den endelige besvarelse';
$string['lastattemptlock_help'] = 'Er indstillingen aktiveret, kan en studerende ikke bruge SCORM-player\'en når alle deres tildelte forsøg er opbrugt.';
$string['location'] = 'Vis placeringslinjen';
$string['max'] = 'Maks. point';
$string['maximumattempts'] = 'Antal forsøg';
$string['maximumattempts_help'] = 'Denne indstilling aktiverer begrænsning af et antal besvarelsesforsøg. Det kan kun bruges til SCORM 1.2 og AICC-pakker';
$string['maximumattemptsdesc'] = 'Denne indstilling styrer standard højeste besvarelsesforsøg for en aktivitet';
$string['maximumgradedesc'] = 'Her vælges hvilken højeste karakter, der skal bruges som standard i en aktivitet';
$string['menubar'] = 'Vis menulinjen';
$string['min'] = 'Min point';
$string['missing_attribute'] = 'Mangler attribut {$a->attr} i tag {$a->tag}';
$string['missing_tag'] = 'Mangler tag {$a->tag}';
$string['mode'] = 'Tilstand';
$string['modulename'] = 'Scorm-pakke';
$string['modulenameplural'] = 'Scorm-pakker';
$string['navigation'] = 'Navigation';
$string['newattempt'] = 'Prøv et nyt forsøg';
$string['next'] = 'Fortsæt';
$string['no_attributes'] = 'Tagget {$a->tag} kræver attributter';
$string['no_children'] = 'Tagget {$a->tag} kræver undertags';
$string['noactivity'] = 'Intet at rapportere';
$string['noattemptsallowed'] = 'Antal tilladte forsøg';
$string['noattemptsmade'] = 'Antal forsøg, du har gjort';
$string['nolimit'] = 'Ubegrænsede forsøg';
$string['nomanifest'] = 'Manifest ikke fundet';
$string['noprerequisites'] = 'Desværre, du har ikke opfyldt forudsætningerne for at få adgang hertil';
$string['noreports'] = 'Ingen rapport at vise';
$string['normal'] = 'Normal';
$string['noscriptnoscorm'] = 'Din browser understøtter ikke javascript eller har det deaktiveret. Denne scorm-pakke vil måske ikke fungere korrekt.';
$string['not_corr_type'] = 'Type rod i tag {$a->tag}';
$string['notattempted'] = 'Ikke forsøgt';
$string['notopenyet'] = 'Beklager, denne aktivitet er ikke tilgængelig før {$a}';
$string['objectives'] = 'Mål';
$string['optallstudents'] = 'alle brugere';
$string['optattemptsonly'] = 'kun brugere med forsøg';
$string['options'] = 'Valgmuligheder (Forhindres af nogle browsere)';
$string['optionsadv'] = 'Muligheder (Avanceret)';
$string['optnoattemptsonly'] = 'kun brugere uden forsøg';
$string['organization'] = 'Organisation';
$string['organizations'] = 'Organisationer';
$string['othersettings'] = 'Flere indstillinger';
$string['othertracks'] = 'Andre spor';
$string['package'] = 'Filpakke';
$string['package_help'] = 'Pakkefilen er en zip- (eller pif-) fil med SCORM-/AICC-kursusdefinitionsfiler.';
$string['packagedir'] = 'Filsystemfejl: Kan ikke oprette en mappe til pakken.';
$string['packagefile'] = 'Der er ikke angivet en pakkefil';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'Denne indstilling muliggør angivelse af en URL til SCORM-pakken i stedet for at vælge en fil via filvælgeren.';
$string['page-mod-scorm-x'] = 'Enhver SCORM-pakke';
$string['pagesize'] = 'Sidestørrelse';
$string['passed'] = 'Bestået';
$string['php5'] = 'PHP 5 (DOMXML native library)';
$string['pluginadministration'] = 'SCORM/AICC-administration';
$string['pluginname'] = 'SCORM-pakke';
$string['popup'] = 'Nyt vindue';
$string['popupmenu'] = 'I en drop-down-menu';
$string['popupopen'] = 'Åbn pakken i et nyt vindue';
$string['position_error'] = 'Tagget {$a->tag} kan ikke stå inde i et {$a->parent}-tag';
$string['preferencespage'] = 'Indstillinger kun for denne side';
$string['preferencesuser'] = 'Indstillinger for denne rapport';
$string['prev'] = 'Forrige';
$string['raw'] = 'Rå point';
$string['regular'] = 'Regulært manifest';
$string['report'] = 'Rapport';
$string['reportcountallattempts'] = '{$a->nbattempts} besvarelser af {$a->nbusers} brugere, ud af {$a->nbresults} resultater';
$string['reportcountattempts'] = '{$a->nbresults} resultater ({$a->nbusers} users)';
$string['reports'] = 'Rapporter';
$string['resizable'] = 'Tillad ændring af vinduets størrelse';
$string['result'] = 'Resultat';
$string['results'] = 'Resultater';
$string['review'] = 'Gennemse';
$string['reviewmode'] = 'Gennemsynstilstand';
$string['scoes'] = 'Læringsobjekter';
$string['score'] = 'Score';
$string['scorm:deleteownresponses'] = 'Slet egne besvarelser';
$string['scorm:deleteresponses'] = 'Slet SCORM-forsøg';
$string['scorm:savetrack'] = 'Gem spor';
$string['scorm:skipview'] = 'Spring oversigten over';
$string['scorm:viewreport'] = 'Vis rapporter';
$string['scorm:viewscores'] = 'Vis point';
$string['scormclose'] = 'Indtil';
$string['scormcourse'] = 'Scorm-kursus';
$string['scormloggingoff'] = 'API-logning er ikke aktiv';
$string['scormloggingon'] = 'API-logning er aktiv';
$string['scormopen'] = 'Åben fra';
$string['scormresponsedeleted'] = 'Slettede brugerforsøg';
$string['scormtype'] = 'Type';
$string['scrollbars'] = 'Tillad at vinduet scrolles';
$string['selectall'] = 'Vælg alle';
$string['selectnone'] = 'Fravælg alle';
$string['show'] = 'Vis';
$string['sided'] = 'Til siden';
$string['skipview'] = 'Studerende springer indholdsoversigten over';
$string['skipview_help'] = 'Denne indstilling sætter standarden for hvornår indholdsstruktureren for en side springes over (ikke vises). Hvis kun pakken indeholder et læringsobjekt, kan indholdsstrukturen altid springes over.';
$string['skipviewdesc'] = 'Denne indstilling sætter standarden for hvornår indholdsstruktureren for en side springes over';
$string['slashargs'] = 'ADVARSEL! Slash-argumenter er deaktiveret på dette site og objekter fungerer måske ikke som ventet!';
$string['stagesize'] = 'Objektes størrelse';
$string['stagesize_help'] = 'Disse to indstillinger angiver bredde og højde på ramme-/vindueslæringsobjekter.';
$string['started'] = 'Begyndt';
$string['status'] = 'Status';
$string['statusbar'] = 'Vis statuslinje';
$string['student_response'] = 'Svar';
$string['subplugintype_scormreport'] = 'Rapport';
$string['subplugintype_scormreport_plural'] = 'Rapporter';
$string['suspended'] = 'Suspenderet';
$string['syntax'] = 'Syntaksfejl';
$string['tag_error'] = 'Ukendt tag ({$a->tag}) med indholdet: {$a->value}';
$string['time'] = 'Tid';
$string['timerestrict'] = 'Begræns besvarelser til denne periode';
$string['title'] = 'Titel';
$string['toc'] = 'Indholdsfortegnelse';
$string['too_many_attributes'] = 'Tagget {$a->tag} har for mange attributter';
$string['too_many_children'] = 'Tagget {$a->tag} har for mange undertags';
$string['toolbar'] = 'Vis værktøjslinjen';
$string['totaltime'] = 'Tid i alt';
$string['trackingloose'] = 'ADVARSEL: Data fra denne SCORM pakke vil gå tabt';
$string['type'] = 'Type';
$string['typeaiccurl'] = 'Ekstern AICC-URL';
$string['typeexternal'] = 'Eksternt SCORM-manifest';
$string['typeimsrepository'] = 'Lokalt IMS-arkiv';
$string['typelocal'] = 'Uploadet pakke';
$string['typelocalsync'] = 'Downloadet pakke';
$string['unziperror'] = 'Der opstod en fejl under udpakningen';
$string['updatefreq'] = 'Auto-opdateringsfrekvens';
$string['updatefreq_help'] = 'Dette muliggør at den eksterne pakke automatisk downloades og opdateres';
$string['updatefreqdesc'] = 'Denne præference sætter standard auto-opdateringsfrekvensen på en aktivitet';
$string['validateascorm'] = 'Valider en SCORMpakke';
$string['validation'] = 'Validerings resultat';
$string['validationtype'] = 'Disse indstillinger styrer DOMXML-biblioteket der bruges til at validere SCORM-manifestet. Hvis du er i tvivl, er det bedst at lade dem være.';
$string['value'] = 'Værdi';
$string['versionwarning'] = 'Manifestversionen er ældre end version 1.3. Advarsel ved {$a->tag} tagget.';
$string['viewallreports'] = 'Vis rapport for {$a} forsøg';
$string['viewalluserreports'] = 'Vis rapporter for {$a} brugere';
$string['whatgrade'] = 'Forsøgsvurdering';
$string['width'] = 'Bredde';
$string['window'] = 'Vindue';
