<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_xmldb', language 'da', version '2.2'.
 *
 * @package     tool_xmldb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Aktuel';
$string['aftertable'] = 'Efter tabel:';
$string['back'] = 'Tilbage';
$string['backtomainview'] = 'Tilbage til hovedmenu';
$string['binaryincorrectlength'] = 'Ukorrekt længde for det binære felt';
$string['cannotuseidfield'] = 'Kan ikke indsætte "id"-feltet. Det er en auto-numerisk kolonne.';
$string['change'] = 'Skift';
$string['charincorrectlength'] = 'Forkert længde for karakterfelt';
$string['check_bigints'] = 'Se efter ukorrekte DB-heltal';
$string['check_defaults'] = 'Se efter inkonsistente standardværdier';
$string['check_foreign_keys'] = 'Se efter brud på fremmede nøgler';
$string['check_indexes'] = 'Se efter manglende DB-indekser';
$string['check_oracle_semantics'] = 'Kig efter semantik med forkert længde';
$string['checkdefaults'] = 'Tjek standarder';
$string['checkforeignkeys'] = 'Tjek fremmede nøgler';
$string['checkindexes'] = 'Tjek indekser';
$string['checkoraclesemantics'] = 'Tjek semantik';
$string['completelogbelow'] = '(se den fulde log af søgningen herunder)';
$string['confirmdeletefield'] = 'Er du helt sikker på at du vil slette feltet:';
$string['confirmdeleteindex'] = 'Er du helt sikker på at du vil slette indekset:';
$string['confirmdeletekey'] = 'Er du helt sikker på at du vil slette nøglen:';
$string['confirmdeletetable'] = 'Er du helt sikker på at du vil slette tabellen:';
$string['confirmdeletexmlfile'] = 'Er du helt sikker på at du vil slette filen:';
$string['confirmrevertchanges'] = 'Er du helt sikker på at du vil annullere ændringerne udført over:';
$string['create'] = 'Opret';
$string['createtable'] = 'Opret tabel:';
$string['defaultincorrect'] = 'Forkert standard';
$string['delete'] = 'Slet';
$string['delete_field'] = 'Slet felt';
$string['delete_index'] = 'Slet indeks';
$string['delete_key'] = 'Slet nøgle';
$string['delete_table'] = 'Slet tabel';
$string['delete_xml_file'] = 'Slet XML-fil';
$string['doc'] = 'Doc';
$string['docindex'] = 'Indeks over dokumentation';
$string['documentationintro'] = 'Denne dokumentation er automatisk genereret ud fra definitionen i XMLDB-databasen. Den er kun tilgængelig på engelsk.';
$string['down'] = 'Ned';
$string['duplicate'] = 'Dubler';
$string['duplicatefieldname'] = 'Der findes et andet felt med det navn';
$string['duplicatefieldsused'] = 'Duplikerede felter brugt';
$string['duplicateindexname'] = 'Duplikeret indeksnavn';
$string['duplicatekeyname'] = 'En anden nøgle af samme navn eksisterer';
$string['duplicatetablename'] = 'En anden tabel af samme navn eksisterer';
$string['edit'] = 'Ret';
$string['edit_field'] = 'Rediger felt';
$string['edit_field_save'] = 'Gem felt';
$string['edit_index'] = 'Rediger indeks';
$string['edit_index_save'] = 'Gem indeks';
$string['edit_key'] = 'Rediger nøgle';
$string['edit_key_save'] = 'Gem nøgle';
$string['edit_table'] = 'Rediger tabel';
$string['edit_table_save'] = 'Gem tabel';
$string['edit_xml_file'] = 'Ret XMLfil';
$string['enumvaluesincorrect'] = 'Forkerte værdier på enum-felt';
$string['expected'] = 'Forventet';
$string['extensionrequired'] = 'Beklager - PHP-udvidelsen "{$a}" kræves til denne operation. Installer den hvis du vil bruge funktionen fremover.';
$string['field'] = 'Felt';
$string['fieldnameempty'] = 'Navnefelt er tomt';
$string['fields'] = 'Felter';
$string['fieldsnotintable'] = 'Feltet findes ikke i tabellen';
$string['fieldsusedinindex'] = 'Feltet bruges som indeks';
$string['fieldsusedinkey'] = 'Feltet bruges som nøgle';
$string['filenotwriteable'] = 'Filen kan ikke skrives til';
$string['fkviolationdetails'] = 'Den fremmede nøgle {$a->keyname} på tabellen{$a->tablename} er overtrådt af {$a->numviolations} ud af {$a->numrows} rækker.';
$string['float2numbernote'] = 'Bemærk: Skønt "float"-felter understøttes 100% af XMLDB, anbefales det at flytte til "number"-felter i stedet.';
$string['floatincorrectdecimals'] = 'Forkert antal decimaler på "float"-felt';
$string['floatincorrectlength'] = 'Forkert længde på "float"-felt';
$string['generate_all_documentation'] = 'Hele dokumentationen';
$string['generate_documentation'] = 'Dokumentation';
$string['gotolastused'] = 'Gå til sidst brugte fil';
$string['incorrectfieldname'] = 'Forkert navn';
$string['incorrectindexname'] = 'Forkert indeksnavn';
$string['incorrectkeyname'] = 'Forkert nøglenavn';
$string['incorrecttablename'] = 'Forkert tabelnavn';
$string['index'] = 'Indeks';
$string['indexes'] = 'Indekser';
$string['indexnameempty'] = 'Indeksnavnet er tomt';
$string['integerincorrectlength'] = 'Forkert længde for heltalsfelt';
$string['key'] = 'Nøgle';
$string['keynameempty'] = 'Nøglenavnet må ikke være tomt';
$string['keys'] = 'Nøgler';
$string['listreservedwords'] = 'Liste med reserverede ord <br />(brugt til at holde <a href="http://docs.moodle.org/en/XMLDB_reserved_words" target="_blank">XMLDB_reserved_words</a> opdateret)';
$string['load'] = 'Hent';
$string['main_view'] = 'Hovedvisning';
$string['masterprimaryuniqueordernomatch'] = 'Felterne i den fremmede nøgle skal stå i samme orden som de har i UNIQUE KEY på den refererede tabel.';
$string['missing'] = 'Mangler';
$string['missingindexes'] = 'Manglende indekser fundet';
$string['mustselectonefield'] = 'Du skal vælge et felt for at se felt-relaterede handlinger!';
$string['mustselectoneindex'] = 'Du skal vælge et indeks for at se indeks-relaterede handlinger!';
$string['mustselectonekey'] = 'Du skal vælge en nøgle for at se nøgle-relaterede handlinger!';
$string['new_table_from_mysql'] = 'Ny tabel fra MySQL';
$string['newfield'] = 'Nyt felt';
$string['newindex'] = 'Nyt indeks';
$string['newkey'] = 'Ny nøgle';
$string['newtable'] = 'Ny tabel';
$string['newtablefrommysql'] = 'Ny tabel fra MySQL';
$string['nofieldsspecified'] = 'Ingen felter specificeret';
$string['nomissingindexesfound'] = 'Ingen manglende indekser fundet, din DB behøver ikke yderligere handlinger.';
$string['noreffieldsspecified'] = 'Ingen referencefelter er specificeret';
$string['noreftablespecified'] = 'Den specificerede referencetabel blev ikke fundet';
$string['nowrongdefaultsfound'] = 'Ingen inkonsistente standardværdier fundet, din DB behøver ikke yderligere handlinger.';
$string['nowrongintsfound'] = 'Ingen forkerte heltal fundet, din DB behøver ikke yderligere handlinger.';
$string['nowrongoraclesemanticsfound'] = 'Ingen Orakle-kolonner der bruger BYTE-semantik fundet, din DB behøver ikke yderligere handlinger.';
$string['numberincorrectdecimals'] = 'Forkert antal decimaler i nummerisk felt';
$string['numberincorrectlength'] = 'Forkert længde for nummerisk felt';
$string['pendingchanges'] = 'Bemærk: Du har foretaget ændringer i denne fil. De kan gemmes når som helst.';
$string['pendingchangescannotbesaved'] = 'Der er ændringer i denne fil, men de kan ikke gemmes! Verificer at serveren har skriveadgang til både mappen og filen "install.xml" i den.';
$string['pendingchangescannotbesavedreload'] = 'Der er ændringer i denne fil, men de kan ikke gemmes! Verificer at serveren har skriveadgang til både mappen og filen "install.xml" i den. Genindlæs derpå siden og du skulle kunne gemme ændringerne.';
$string['pluginname'] = 'XMLDB-editor';
$string['primarykeyonlyallownotnullfields'] = 'Primære nøgler kan ikke være nul.';
$string['reserved'] = 'Reserveret';
$string['reservedwords'] = 'Reserverede ord';
$string['revert'] = 'Vend tilbage';
$string['revert_changes'] = 'Fortryd ændringer';
$string['save'] = 'Gem';
$string['searchresults'] = 'Søgeresultater';
$string['selectaction'] = 'Vælg handling:';
$string['selectdb'] = 'Vælg database:';
$string['selectfieldkeyindex'] = 'Vælg felt/nøgle/indeks:';
$string['selectonecommand'] = 'Vælg en handling fra listen for at se PHP-koden';
$string['selectonefieldkeyindex'] = 'Vælg et felt/nøgle/indeks fra listen for at se php-koden';
$string['selecttable'] = 'Vælg tabel:';
$string['table'] = 'Tabel';
$string['tablenameempty'] = 'Tabelnavnet kan ikke være tomt';
$string['tables'] = 'Tabeller';
$string['textincorrectlength'] = 'Forkert længde for tekstfelt';
$string['unload'] = 'Afbryde';
$string['up'] = 'Op';
$string['view'] = 'Vis';
$string['view_reserved_words'] = 'Vis reserverede ord';
$string['view_structure_php'] = 'Vis struktur PHP';
$string['view_structure_sql'] = 'Vis struktur SQL';
$string['view_table_php'] = 'Vis tabel PHP';
$string['view_table_sql'] = 'Vis tabel SQL';
$string['viewedited'] = 'Vis redigeret';
$string['vieworiginal'] = 'Vis original';
$string['viewphpcode'] = 'Vis PHP-kode';
$string['viewsqlcode'] = 'Vis SQL-kode';
$string['viewxml'] = 'XML';
$string['wrong'] = 'Forkert';
$string['wrongdefaults'] = 'Forkerte standarder fundet';
$string['wrongints'] = 'Forkerte heltal fundet';
$string['wronglengthforenum'] = 'Forkert længde for enum felt';
$string['wrongnumberofreffields'] = 'Forkert antal referencerfelter';
$string['wrongreservedwords'] = 'Nuværende brugte reserverede ord<br />(bemærk at tabelnavne ikke er væsentlige hvis man bruger $CFG_prefix)';
